
    <!-- Footer -->
    <footer>
		<hr>
        <div class="container">
            <div class="row">
                <ul class="list-inline text-center">
                    <li>
                        <a href="{{ site.footer.forum_url }}">
                            <span class="fa-stack fa-lg">
                                <i class="fa fa-circle fa-stack-2x"></i>
                                <i class="fa fa-comments fa-stack-1x fa-inverse"></i>
                            </span>
                        </a>
                    </li>
                    <li>
                        <a href="{{ site.footer.gitlab_url }}">
                            <span class="fa-stack fa-lg">
                                <i class="fa fa-circle fa-stack-2x"></i>
                                <i class="fab fa-gitlab fa-stack-1x fa-inverse"></i>
                            </span>
                        </a>
                    </li>
                </ul>
                <div class="col-lg-8 col-lg-offset-2 col-md-10 col-md-offset-1">
                    <p class="copyright text-muted">{{ .Site.Copyright }} Unless otherwise stated, all text and images on this website are licensed under either a choice of the
                    <a href="/about/licenses/#_creative_commons_attribution_3_0_unported">Creative Commons Attributions License</a>, version 3.0 or later;
                    or the <a href="/about/licenses/#_gnu_general_public_license_v3">General Public License version</a> 3 or later. This does not include
                    the KiCad source code, libraries, documentation, and any third party tools or products mentioned on the website.
                    </p>
                </div>
            </div>
        </div>
    </footer>

    <script src="{{site.baseurl}}/assets/js/jquery-3.5.1.js"></script>
    <script src="{{site.baseurl}}/assets/js/bootstrap.js"></script>
    <script src="{{site.baseurl}}/assets/js/kicad.js"></script>
    <script src="{{site.baseurl}}/assets/js/anchor.js"></script>

    <!-- at the end of the BODY -->
    <script src="https://cdn.jsdelivr.net/npm/@docsearch/js@3"></script>

    
    <script type="text/javascript"> docsearch({
        appId: 'FO0KWJRNR3',
        apiKey: '5a361d19886defeaf195fcd95acb1411',
        indexName: 'kicad',
        container: '#docsearch',
        searchParameters: { 'facetFilters': ["version:{{ page.version }}", "lang:{{ page.lang }}"] },
        debug: false // Set debug to true if you want to inspect the dropdown
    });
    
    anchors.add('.doc-content h2, .doc-content h3, .doc-content h4, .doc-content h5, .doc-content h6');
    </script>
</body>

</html>
